local fn = _gn(0x645D0B458D8E17B5)
--- modelHash (p1) was always 0 in R* scripts
function Global.CanSetEnterStateForRegisteredEntity(cutsceneEntName, modelHash)
	return fn(_ts(cutsceneEntName), _ch(modelHash), _r)
end
